{
  "_from": "vconsole",
  "_id": "vconsole@3.11.2",
  "_inBundle": false,
  "_integrity": "sha512-gOYOEocyRtFcy4viVEf4c52okpuhRLE0l43q4aMaKLp9pxYoyMJXsEUBydCuzQPc1PKwUpUVE8fEzTcAGUA5sA==",
  "_location": "/vconsole",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "vconsole",
    "name": "vconsole",
    "escapedName": "vconsole",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmmirror.com/vconsole/-/vconsole-3.11.2.tgz",
  "_shasum": "793acd9892bb35f110e7f5cf205422804fb81bd9",
  "_spec": "vconsole",
  "_where": "D:\\zhangyuan\\安康\\ak",
  "author": {
    "name": "Tencent"
  },
  "bugs": {
    "url": "https://github.com/Tencent/vConsole/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "cookie-storage": "^6.1.0",
    "copy-text-to-clipboard": "^3.0.1",
    "core-js": "^3.11.0",
    "mutation-observer": "^1.0.3"
  },
  "deprecated": false,
  "description": "A lightweight, extendable front-end developer tool for mobile web page.",
  "devDependencies": {
    "@babel/core": "^7.14.0",
    "@babel/plugin-proposal-class-properties": "^7.13.0",
    "@babel/plugin-proposal-export-namespace-from": "^7.12.13",
    "@babel/plugin-proposal-object-rest-spread": "^7.13.8",
    "@babel/plugin-transform-block-scoping": "^7.16.0",
    "@babel/preset-env": "^7.14.1",
    "@babel/preset-typescript": "^7.13.0",
    "babel-loader": "^8.2.2",
    "babel-plugin-add-module-exports": "^1.0.4",
    "chai": "^4.3.4",
    "css-loader": "^5.2.4",
    "json-loader": "^0.5.7",
    "less": "^4.1.1",
    "less-loader": "^8.1.1",
    "style-loader": "^2.0.0",
    "svelte": "^3.38.3",
    "svelte-loader": "^3.1.2",
    "svelte-preprocess": "^4.7.4",
    "typescript": "^4.5.4",
    "webpack": "^5.65.0",
    "webpack-cli": "^4.9.1",
    "webpack-dev-server": "^4.6.0",
    "webpack-merge": "^5.8.0"
  },
  "files": [
    "dist/*",
    "CHANGELOG*",
    "README*"
  ],
  "homepage": "https://github.com/Tencent/vConsole",
  "keywords": [
    "console",
    "debug",
    "mobile"
  ],
  "license": "MIT",
  "main": "dist/vconsole.min.js",
  "name": "vconsole",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Tencent/vConsole.git"
  },
  "scripts": {
    "build": "webpack --mode=production --progress",
    "build:dev": "webpack --mode=development --progress",
    "build:typings": "tsc --build tsconfig.type.json",
    "serve": "webpack serve --config webpack.serve.config --progress",
    "test:pack": "npx npm-packlist",
    "watch": "webpack --mode=development --watch --progress"
  },
  "typings": "dist/vconsole.min.d.ts",
  "version": "3.11.2"
}
